@charset "UTF-8";
/*********************** FUENTES GOOGLE MAPS ***********************/
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;600;800&family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Questrial&display=swap');

/*
font-family: 'Baloo 2', cursive;
font-family: 'Poppins', sans-serif;
font-family: 'Questrial', sans-serif;
*/

/*********************** GENERAL ***********************/
body { padding: 0; margin: 0; font-family: 'Poppins', sans-serif; padding-top: 126px; }
ul { padding: 0; margin: 0; list-style: none; }
img { display: block; width: 100%; border: none; }
a { text-decoration: none; color: inherit; display: block; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.contenedor { width: 1200px; margin: 0 auto; position: relative; }
.bannerPrincipal { width: 100%; height: 650px; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; }
p { margin: 20px 0; font-size: 20px; line-height: 30px; color: #2c2b2b; font-weight: 400; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
* { box-sizing: border-box; }
*:focus { outline: none; }
.pc { display: block; }
.movil { display: none!important; }
section { position: relative; }
::selection { background: #5eaeba;color: #fff; }
::-moz-selection { background: #5eaeba;color: #fff; }
.fancy, iframe { width: 100%; height: 100%; border: none; }
.btnContactanos { width: 230px; padding: 5px 0; background: #00f8a7; border-top-left-radius: 10px; border-top-right-radius: 10px; font-size: 22px; line-height: 22px; color: #fff; font-weight: bold; font-family: 'Baloo 2', sans-serif; text-align: center; text-shadow: 0 0 15px rgba(0,0,0,0.5), 0 0 15px rgba(0,0,0,0.5); transform: rotate(-90deg); cursor: pointer; position: fixed; top: 45%; right: -99px; z-index: 1000; }
.btnContactanos:hover { background-color: #fff; color: #00f8a7; letter-spacing: 2px; }
.btn { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.btn:hover, .btn:disabled {  }
.video { width: 100%; display: block; }

/*********************** CONTENEDORES ***********************/
.conteRight { width: 50%;float: right; }
.conteLeft { width: 50%;float: left; }

/*
ANIMACIONES HTML5

-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;

-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);

-ms-transform: rotate(7deg);-webkit-transform: rotate(7deg);transform: rotate(7deg);

-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1);-webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550); transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
*/

/*********************** CLEAR ***********************/
.clear { clear: both;height: 0; }
.clear5 { clear: both;height: 5px; }
.clear10 { clear: both;height: 10px; }
.clear15 { clear: both;height: 15px; }
.clear20 { clear: both;height: 20px; }
.clear30 { clear: both;height: 30px; }
.clear40 { clear: both;height: 40px; }

/*********************** TEXTOS ***********************/
.textUpper { text-transform: uppercase; }
.textCenter { text-align: center; }
.textJust { text-align: justify; }
.textRight { text-align: right; }
.textLeft { text-align: left; }

/*********************** FORMULARIOS ERROR ***********************/
label.error { display: none!important; }
input.error, select.error, textarea.error { border: 3px solid #f00!important; }

/*********************** H1 - H6 ***********************/
h1, h2, h3, h4, h5, h6 { padding: 0;margin: 0; }
h3 { font-size: 32px; line-height: 38px; font-weight: 300; }
h3 span { display: block; font-size: 68px; font-family: 'Baloo 2', cursive; line-height: 65px; font-weight: bold; }
h3 strong { font-size: 28px; }
h3 span.verde { color: #00f8a7; }
h4 { font-size: 28px; line-height: 34px; font-weight: 400; color: #1e1e1e; }
h5 { font-size: 24px; line-height: 28px; font-weight: bold; color: #000; }

/*********************** COLUMNAS ***********************/
.col2 li, .col3 li, .col4 li, .col5 li, .col6 li, .col7 li, .col8 li, .col9 li { float: left; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col2 li { width: 50%; }
.col3 li { width: 33.33%; }
.col4 li { width: 25%; }
.col5 li { width: 20%; }
.col6 li { width: 16.66%; }
.col7 li { width: 14.28%; }
.col8 li { width: 12.5%; }
.col9 li { width: 11%; }

/*********************** HEADER ***********************/
.btnWhats { background:#00bb2d; position: fixed;bottom: 40px;left: 40px;z-index: 10;width: 70px;height: 70px;border-radius: 50%;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    box-shadow: 0 0 0 0 #71f6a8;}
.btnWhats i { color: #fff;font-size: 50px;line-height: 50px;display: block;text-align: center;padding-top: 10px; }
.btnWhats:hover { opacity: 0.5;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
@keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0.01);}}
header { z-index: 4; position: fixed; width: 100%; top: 0; left: 0; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.headerAnima { box-shadow: 0px 0px 8px 4px #211f21; }
header .top { background: #000000; padding: 3px 0; }
header .top span { color: #fff; font-family: 'Questrial', sans-serif; font-size: 14px; float: left; line-height: 38px; }
header .top .sociales { float: right; display: flex; }
header .top .sociales a { color: #00f8a7; font-size: 25px; margin-left: 15px; }
header .logo { width: 180px; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; float: left; }
header .logoAnima { width: 150px; }
header .bot { background: #eeeeee; padding: 10px 0; }
header nav { float: right; width: 70%; padding: 14px 0; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
header .menuAnima { padding: 6px 0; }
header nav li a { color: #000000; font-weight: bold; text-transform: uppercase; text-align: center; padding: 5px 0; border-radius: 15px; margin-left: 10px; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
header nav li a:hover, header nav li a.menuActivo { background: #00f8a7; }
.btn_movil { float: right;margin: 0;cursor: pointer; }
.btn_movil span { width: 34px;height: 5px;background-color: #000;margin: 6px 0;display: block;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.movil.change span:nth-child(1) { -webkit-transform: rotate(-45deg) translate(-8px, 6px);transform: rotate(-45deg) translate(-8px, 6px); }
.movil.change span:nth-child(3) { -webkit-transform: rotate(45deg) translate(-9px, -8px);transform: rotate(45deg) translate(-9px, -8px); }
.movil.change span:nth-child(2) { opacity: 0; }
.slide-menu { right: 0!important; }

/*********************** HOME ***********************/
.home .seccion1 { z-index: 1; }
.home .seccion2 { background: url('../img/home/bannerSmartphone.jpg')no-repeat center; background-size: cover; padding: 140px 0; z-index: 1; }
.home .seccion3 { padding: 20px 0; background: #fff; z-index: 1; }
.home .seccion3 h3 { text-align: center; }
.home .seccion3 h3 strong { display: block; }
.home .seccion3 span { display: initial; }
.home .seccion3 ul { margin-top: 30px; }
.home .seccion3 .conten { text-align: center; padding: 10px; }
.home .seccion3 .conten img { width: 150px; margin: 0 auto; }
.home .seccion3 .conten h5 { font-size: 28px; text-transform: uppercase; color: #1e1e1e; font-family: 'Baloo 2', cursive; }
.home .seccion3 .conten span { font-size: 20px; color: #1e1e1e; line-height: 20px; }
.home .seccion4 { background: #00f8a4; padding: 40px 0; background-attachment: fixed; position: fixed; bottom: 0; left: 0; width: 100%; height: 100%; padding-top: 240px; }
.home .seccion4 .item { width: 500px; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.home .seccion4 h3 { font-size: 28px; }
.home .seccion4 h3 strong { display: block; }
.home .seccion4 a { background: #1e1e1e; color: #fff; text-align: center; font-size: 16px; padding: 12px 30px; border-radius: 20px; display: inline-block; cursor: pointer; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; border: 4px solid #00f8a4; }
.home .seccion4 a:hover { background: #00f8a4; border-color: #1e1e1e; color: #1e1e1e; font-weight: 700; letter-spacing: 1px; box-shadow: -3px 3px 11px 1px #000; }
.home .seccion5 { background: #fff; padding: 40px 0; margin-top: 590px; }
.home .seccion5 h3 { text-align: center; font-size: 28px; }
.home .seccion5 h3 strong { display: block; }
.home .seccion5 h3 span { display: initial; }
.home .seccion5 ul { width: 85%; margin: 0 auto; margin-top: 40px; }
.home .seccion5 ul img { width: 180px; margin: 0 auto; }
.home .seccion6 { background: url('../img/home/bgtienda.jpg')no-repeat center; background-size: cover; padding: 80px 0; }
.home .seccion6 h3 { width: 50%; color: #fff; font-size: 28px; }
.home .seccion6 h3 .comollegar { font-size: 20px; line-height: 25px; padding-right: 100px; }
.seccionR { padding: 30px 0; background: #fff; }
.seccionR li:nth-child(1) { width: 60%; }
.seccionR li:nth-child(2) { width: 40%; }
.seccionR h3 { margin: 80px 0 40px; }
.seccionR h3 span span, .seccionB h3 span span { display: inline-block; }
.seccionR h4 span { display: block; margin: 5px 0; }
.seccionR h4 img { width: 45px; display: inline-block; margin-right: 10px; position: relative; top: 5px; }
.seccionR .item { margin: 0 auto; width: 440px; }
.seccionB { background: url('../img/home/bg8.jpg')no-repeat center; background-size: cover; padding: 40px 0 80px; }
.seccionB h3 { margin-bottom: 30px; color: #fff; text-align: center; }
.seccionB .conteBlog { margin: 0 auto; width: 85%; background: #fff; padding: 15px; border-radius: 15px; }
.seccionB .conteBlog .imagen { width: 100%; height: 190px; overflow: hidden; }
.seccionB .conteBlog .bg { width: 100%; height: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccionB .conteBlog:hover .bg { transform: scale(1.5); }
.seccionB .conteBlog h5 { margin: 15px 0; height: 85px; }
.seccionB .conteBlog .leerMas { margin: 20px 0; font-size: 18px; line-height: 18px; color: #05d792; font-weight: bold; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccionB .conteBlog:hover .leerMas { letter-spacing: 3px; }
.home .seccion9 { background: url('../img/home/bg9.jpg')no-repeat center; background-size: cover; padding: 70px 0; }
.home .seccion9 h3 { color: #1e1e1e; text-align: center; }
.seccionC ul { display: flex; }
.seccionC li:nth-child(1) { background: url('../img/home/bgContacto.jpg')no-repeat center; background-size: cover; padding: 30px 0; }
/*.seccionC li:nth-child(2) { background: #fff; }*/
.seccionC h3 { color: #fff; text-align: center; }
.seccionC .conteForm { margin: 30px auto 0; width: 70%; }
.conteForm form ::placeholder, .conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { font-size: 16px; line-height: 16px; color: #1e1e1e; font-weight: 400; font-family: 'Poppins', sans-serif; }
.conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { margin: 0 0 10px; width: 100%; padding: 5px 20px; background: #fff; border: 3px solid #fff; border-radius: 30px; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteForm form textarea { height: 100px; resize: none; padding: 10px 20px; }
.conteForm form input[type="submit"] { margin: 20px auto 0; display: block; width: 250px; padding: 12px 0; background: #00f8a7; border: 3px solid #00f8a7; border-radius: 30px; font-size: 20px; line-height: 20px; color: #101820; font-weight: bold; font-family: 'Poppins', sans-serif; text-transform: uppercase; cursor: pointer; -webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteForm form input[type="submit"]:hover, .conteForm form input[type="submit"]:disabled { background-color: #101820; border-color: #101820; color: #00f8a7; opacity: 0.6; }

.nosotros .seccion1 { background: url('../img/nosotros/bg1.jpg')no-repeat center; background-size: cover; padding: 100px 0; }
.nosotros .seccion1 h3 { text-align: center; }
.nosotros .seccion2 { padding: 80px 0; background: #fff; }
.nosotros .seccion2 h3, .nosotros .seccion2 h3 span, .nosotros .seccion3 h3 { display: inline-block; font-size: 45px; line-height: 45px; font-weight: bold; font-family: 'Baloo 2', cursive; }
.nosotros .seccion2 p { color: #000; }
.nosotros .seccion2 .conteImagen { width: 1140px; height: 567px; background: url('../img/nosotros/imgS2.png')no-repeat center; background-size: cover; position: absolute; top: 50px; right: 50px; z-index: 2; }
.nosotros .seccion3 { padding: 230px 0 50px; background: #000; }
.nosotros .seccion3::before { content: ''; width: 100%; height: 145px; background: url('../img/nosotros/elipse.png')no-repeat center; background-size: 100% 100%; position: absolute; top: 0; left: 0; }
.nosotros .seccion3 .conteRight { width: 600px; position: relative; right: 50%; margin-right: -600px; }
.nosotros .seccion3 .conteLeft { width: 600px; padding: 50px 0; position: relative; left: 50%; margin-left: -600px; }
.nosotros .seccion3 h3 { color: #00f8a7; }
.nosotros .seccion3 h5 { color: #fff; }
.nosotros .seccion3 p { margin: 30px 0; color: #fff; }
.nosotros .seccion3 p span { display: block; }
.nosotros .seccion3 .conteValores { width: 740px; height: 393px; background: url('../img/nosotros/valores.png')no-repeat center; background-size: 100% 100%; position: absolute; top: 185px; left: 30px; }
.nosotros .seccion3 .conteEsencia { width: 1000px; height: 305px; background: url('../img/nosotros/esencia.png')no-repeat center; background-size: 100% 100%; position: absolute; top: 650px; right: 150px; }
.nosotros .seccion3 .conteExpertos { width: 900px; height: 473px; background: url('../img/nosotros/expertos.png')no-repeat center; background-size: 100% 100%; position: absolute; bottom: 30px; left: 0; }

/*********************** AVISO ***********************/
.aviso { padding: 40px 0; }
.aviso h1 { text-align: center; font-size: 45px; }
.aviso h2 { text-align: center; }
.aviso p a { display: initial; color: #4060ff; }
.aviso ul li { margin: 20px 0; font-size: 20px; line-height: 30px; color: #2c2b2b; font-weight: 400; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; list-style: disc; margin: 0; margin-left: 60px; }

footer .seccion1 { padding: 50px 0 30px; background: #000; }
footer .seccion1 .siguenos { width: 160px; font-size: 24px; line-height: 35px; color: #fff; font-weight: bold; text-align: center; }
footer .seccion1 .siguenos a { display: inline-block; margin: 0 5px; font-size: 35px; color: #00d791; }
footer .seccion1 .siguenos span { display: block; margin-bottom: 10px; }
footer .seccion1 .siguenos a:hover { transform: scale(1.1); }
.logoFooter { margin: 0 auto; width: 320px; }
.avisoFooter { margin-top: 35px; font-size: 16px; line-height: 16px; color: #fff; font-weight: 400; text-align: right; }
footer .seccion1 li:nth-child(4) { width: 100%; }
.derFooter { margin: 30px 0 0; font-size: 14px; line-height: 14px; color: #fff; font-weight: 400; text-align: center; }
.avisoFooter:hover, .derFooter a:hover { color: #00d791 }
.derFooter a { display: inline-block; }

.sucursales { padding:25px 0px 10px 0px;}
.sucursales li h4 { color: #fff; font-size: 18px; font-weight: 500; text-align:center; line-height: 20px; }
.sucursales li:nth-child(1) h4, .sucursales li:nth-child(2) h4 { margin-bottom: 40px; }
.sucursales li p { color: #fff; font-size: 11px; line-height: 17px; text-align: center; }
.sucursales li a {margin: 20px auto 0; display: block; width: 150px; text-align:center; padding: 5px 0; background: #00f8a7; border: 3px solid #00f8a7; border-radius: 30px; font-size: 15px; line-height: 20px; color: #101820; font-weight: bold; font-family: 'Poppins', sans-serif; text-transform: uppercase; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.sucursales li a:hover { background-color: #101820; border-color: #101820; color: #00f8a7; opacity: 0.6; }
.sucursales li:nth-child(1) { background:transparent; background-size: cover; padding: 30px 0; }
.sucursales li:nth-child(2), .sucursales li:nth-child(3) { padding: 30px 0px;}
.sucursales li:nth-child(3) a { margin-top:39px;}

.error .seccion1 { padding: 0; height: 100vh; background: #000; }
.error .contenedor { width: 350px; background: #fff; padding: 20px; border-radius: 20px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center; }
.error .seccion1 .btn { margin: 20px auto 0px; width: 200px; background: #1e1e1e; color: #fff; border: 0; text-align: center; font-size: 16px; font-weight: bold; padding: 12px 30px; border-radius: 20px; display: block; cursor: pointer; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.error .seccion1 .btn:hover { background-color: #00f8a7; color: #1e1e1e; letter-spacing: 2px; }
.error .seccion1 h2 { font-size: 30px; line-height: 30px; color: #1e1e1e; }
.error .seccion1 h2 strong { font-size: 140px; line-height: 140px; color: #00f8a7; }
.error .seccion1 h2 span { display: block; }

/*********************** BLOG ***********************/
.blog { padding: 50px 0 40px; }
.blog .seccion1 .conteLeft, .blog .seccion1 .conteRight { width: 70%; }
.blog .seccion1 .conteLeft .imgPost { position: relative; box-shadow: 0 0 5px rgba(0,0,0,.3); width: 100%; margin: 0 auto; border: 2px solid #fff; }
.blog .seccion1 .conteLeft .col2 li { text-align: right; }
.blog .seccion1 .conteLeft .col2 li i { margin-right: 10px; }
.blog .seccion1 .conteLeft .col2 li:nth-child(1) { width: 75%; padding-right: 30px; }
.blog .seccion1 .conteLeft .col2 li:nth-child(2) { width: 25%; padding-right: 30px; }
.infoPost { position: absolute; bottom: 0; left: 0; width: 100%; background-color: rgba(0,248,167,0.7); padding: 13px; color: #FFF; font-size: 14px; }
.blog .seccion1 .conteLeft .tituloPost { color: #00f8a7; text-transform: uppercase; font-size: 20px; margin: 30px 0; line-height: 1; letter-spacing: 6px; }
.blog .seccion1 .conteLeft p { font-size: 14px; text-align: justify; text-align-last: left; }
.blog .seccion1 .conteLeft .conteCompartir { position: relative; padding-bottom: 30px; border-bottom: 2px solid #00f8a7; }
.blog .seccion1 .conteLeft .conteCompartir h3 { text-align: center; font-size: 20px; text-transform: uppercase; color: #6f6f6f; position: initial; z-index: 2; background: #FFF; width: 20%; margin: 0 auto; margin-bottom: 20px; }
.blog .seccion1 .conteLeft .conteCompartir h3::before { content: ''; display: block; border: 1px solid #00f8a7; width: 100%; position: absolute; top: 11px; left: 0; z-index: -1; }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 { width: 300px; background: #00f8a7; border-radius: 5px; position: relative; margin: 0 auto; }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 li a { font-size: 14px; text-align: center; line-height: 30px; padding: 5px; color: #fff; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 li a:hover { background-color: rgba(255,255,255,.3); }
.blog .seccion1 .conteRight { width: 30%; padding-left: 20px; }
.blog .seccion1 .conteRight h4 { color: #999; font-size: 20px; text-transform: uppercase; margin: 0; }
.blog .seccion1 .conteRight form { margin-bottom: 10px; }
.blog .seccion1 .conteRight input:not([type="submit"]) { width: 68%; -webkit-appearance: textfield; border: 1px solid #00f8a7; padding: 13px; }
.blog .seccion1 .conteRight input[type="submit"]{ background-color: #00f8a7; width: 30%; border: none; position: relative; color: #fff; font-size: 13px; cursor: pointer; text-transform: uppercase; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; padding: 14px; }
.blog .seccion1 .conteRight .itemCategoria { padding: 8px; position: relative; background: #00f8a7; color: #FFF; font-size: 14px; margin-bottom: 2px; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.blog .seccion1 .conteRight .itemCategoria:hover, .categoriaActiva { padding-left: 15px!important; opacity: .5!important; }
.blog .seccion1 .conteRight .itemTag { padding: 5px; display: inline-block; color: #FFF; font-size: 12px; background: #9e9b9d; margin-bottom: 2px; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
.blog .seccion1 .conteRight .itemTag:hover, .tagActiva { background: #00f8a7!important; }

/*********************** BLOG - RELACIONADOS ***********************/
.blog .seccion2 { background: #f5f5f5; padding: 30px 0; margin-top: 50px; }
.blog .seccion2 h3 { color: #6f6f6f; font-size: 22px; text-transform: uppercase; background: #f5f5f5; position: relative; text-align: center; }
.blog .seccion2 .conteRelacionados ul.col2 { width: 90%; margin: 0 auto; margin-top: 40px; }
.blog .seccion2 .conteRelacionados ul.col2 li .bgPostR { width: 40%; border: 2px solid #fff; box-shadow: 0 0 5px rgba(0,0,0,.3); border-radius: 4px; background-size: cover; background-repeat: no-repeat; background-position: center center; height: 180px; float: left; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR { float: left; width: 55%; margin-left: 16px; padding-right: 10px; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR .tituloR { color: #00f8a7; text-transform: uppercase; font-size: 14px; margin: 10px 0 10px 0; font-weight: 700; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR .fechaR { color: #666; font-size: 13px; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR .descR { color: #666; font-size: 14px; margin: 15px auto; text-align: left; line-height: 1; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR a { color: #FFF; background: #00f8a7; width: 150px; text-align: center; text-transform: uppercase; font-size: 12px; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; padding: 7px; font-weight: 700; letter-spacing: 2px; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR a:hover { opacity: .5; width: 180px; }

/*********************** BLOG - CATEGORIA ***********************/
.categoriaBlog .itemPost { margin-bottom: 40px; }
.categoriaBlog .itemPost .bg { background-size: cover; background-position: center; background-repeat: no-repeat; height: 300px; border: 2px solid #FFF; box-shadow: 0 0 5px rgba(0,0,0,.3); border-radius: 4px; position: relative; }
.categoriaBlog .tituloP { color: #00f8a7; text-transform: uppercase; font-size: 20px; margin: 10px; }
.categoriaBlog .descP { color: #666; font-size: 14px; margin: 10px; }
.categoriaBlog a.verMas { color: #FFF; background: #00f8a7; width: 150px; text-align: center; text-transform: uppercase; font-size: 12px; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; padding: 7px; font-weight: 700; letter-spacing: 2px; margin: 10px; }
.categoriaBlog a.verMas:hover { opacity: .5; width: 180px; }

/*********************** BLOG - BUSCADOR ***********************/
.buscadorBlog .itemPost { margin-bottom: 40px; }
.buscadorBlog .itemPost .bg { background-size: cover; background-position: center; background-repeat: no-repeat; height: 300px; border: 2px solid #FFF; box-shadow: 0 0 5px rgba(0,0,0,.3); border-radius: 4px; position: relative; }
.buscadorBlog .tituloP { color: #00f8a7; text-transform: uppercase; font-size: 20px; margin: 10px; }
.buscadorBlog .descP { color: #666; font-size: 14px; margin: 10px; }
.buscadorBlog a.verMas { color: #FFF; background: #00f8a7; width: 150px; text-align: center; text-transform: uppercase; font-size: 12px; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; padding: 7px; font-weight: 700; letter-spacing: 2px; margin: 10px; }
.buscadorBlog a.verMas:hover { opacity: .5; width: 180px; }

/*********************** PAGINADOR BLOG ***********************/
.pagination { padding-left: 0; border-radius: 4px; margin: 0 auto; display: table; }
.pagination > li { display: inline; }
.pagination > li > a, .pagination > li > span { position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #00f8a7; text-decoration: none; background-color: #fff; border: 1px solid #ddd; }
.pagination > li:first-child > a,
.pagination > li:first-child > span { margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { z-index: 2; color: #23527c; background-color: #eee; border-color: #ddd; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { z-index: 3; color: #fff; cursor: default; background-color: #00f8a7; border-color: #00f8a7; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd; }
.pagination-lg > li > a, .pagination-lg > li > span { padding: 10px 16px; font-size: 18px; line-height: 1.3333333; }
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span { border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span { border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
.pagination-sm > li > a, .pagination-sm > li > span { padding: 5px 10px; font-size: 12px; line-height: 1.5; }
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span { border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span { border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.pager { padding-left: 0; margin: 20px 0; text-align: center; list-style: none; }
.pager li { display: inline; }
.pager li > a, .pager li > span { display: inline-block; padding: 5px 14px; background-color: #fff; border: 1px solid #ddd; border-radius: 15px; }
.pager li > a:hover, .pager li > a:focus { text-decoration: none; background-color: #eee; }
.pager .next > a, .pager .next > span { float: right; }
.pager .previous > a, .pager .previous > span { float: left; }
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span { color: #777; cursor: not-allowed; background-color: #fff; }

/*********************** MEDIAS QUERIES ***********************/
@media screen and (min-width: 320px) and (max-width: 1023px) {
	/*********************** GENERAL ***********************/
	.contenedor { width: 90%; /*outline: 1px solid red;*/ }
	.movil { display: block!important; }
	body { padding-top: 140px; }
	p { font-size: 17px; line-height: 25px; }
	.btnWhats { width: 60px; height: 60px; bottom: 30px; }
	.btnWhats i { font-size: 45px; line-height: 40px; }

	/*********************** HEADER ***********************/
	header .top span { font-size: 13px; line-height: 16px; float: none; width: 100%; display: block; text-align: center; }
	header .top .sociales { float: none; width: 100%; text-align: center; display: block; }
	header .top .sociales a { display: inline-block; }
	header .logo { width: 150px; }
	header nav { padding: 0!important; float: none; position: fixed; background: #eee; height: 100%; width: 250px; top: 140px; right: -300px; -webkit-transition: right 0.4s; transition: right 0.4s; }
    header nav li { width: 100%!important; }
    header nav li a { margin: 10px 20px; }

	h3 { font-size: 22px!important; line-height: inherit; text-align: center; }
	h3 strong { font-size: 24px; }
	h3 span { font-size: 40px; line-height: 40px; }
	h4 { font-size: 20px!important; line-height: inherit; }
	h5 { font-size: 19px; line-height: inherit; }

	/*********************** HOME ***********************/
	.home .seccion2 { padding: 40px 0; }
	.home .seccion2 .conteLeft { width: 100%; }
    .home .seccion2 h3 { text-align: left; text-shadow: 0 0 3px #00f8a7, 0 0 5px #fff; }

	.home .seccion3 ul li { width: 100%; }
	.home .seccion3 .conten img { width: 110px; }
	.home .seccion3 .conten h5 { font-size: 25px; }
	.home .seccion3 .conten span { font-size: 17px; line-height: inherit; }

	.home .seccion4 { position: relative; padding: 30px 0; }
	.home .seccion4 li { width: 100%; }
	.home .seccion4 .item { width: 80%; }
	.home .seccion4 h3 { font-size: 20px; }
	.home .seccion4 a { font-size: 15px; display: block; width: 90%; margin: 0px auto; }
	.home .seccion5 { margin-top: 0; }
	.home .seccion5 ul { width: 100%; margin-top: 20px; }
	.home .seccion5 ul li { width: 33.33%; }
	.home .seccion5 ul li:nth-child(4), .home .seccion5 ul li:nth-child(5) { width: 50%; }
	.home .seccion5 ul img { width: 98%; margin: 0px auto; }
	.home .seccion6 { padding: 30px 0; }
	.home .seccion6 h3 { width: 100%; text-align: center; }
	.home .seccion6 h3 .comollegar { font-size: 18px; line-height: initial; padding-right: 0; }
	.seccionR h3 { margin: 10px auto; text-align: center; }
	.seccionR li { width: 100%!important; }
	.seccionR h4 img { width: 35px; }
	.seccionR h4 span { text-align: center; }
	.seccionR .item { width: 220px; }

	.seccionB { padding: 40px 0; }
	.seccionB li { width: 100%; margin-bottom: 20px; }
	.seccionB .conteBlog { padding: 10px; }
	.seccionB .conteBlog .imagen { height: 170px; }
	.seccionB .conteBlog h5 { height: auto; line-height: 30px; }
	.seccionB .conteBlog .leerMas { margin: 10px auto; font-size: 17px; line-height: inherit; }

	.home .seccion9 { padding: 40px 0; }
	.seccionC ul { display: block; }
	.seccionC li { width: 100%!important; }
    .seccionC li:nth-child(1) { padding: 30px 10px; }
	.seccionC .conteForm { width: 95%; margin: 20px auto; }
	.conteForm form input[type="submit"] { margin: 10px auto; width: 300px; padding: 10px; font-size: 18px; }
	.seccionC li iframe { height: 300px; }

	/*********************** NOSOTROS ***********************/
	.nosotros .seccion1 { padding: 80px 0; }
    .nosotros .seccion2 h3, .nosotros .seccion2 h3 span, .nosotros .seccion3 h3 { text-align: center; display: block; font-size: 24px; line-height: inherit; }
	.nosotros .seccion2 h3 span { display: initial; font-size: 24px; line-height: inherit; }
    .nosotros .seccion3 h5 { text-align: center; }
    .nosotros .seccion2 { padding: 30px 0; }
	.nosotros .seccion2 .conteLeft { width: 100%; float: none; }
	.nosotros .seccion2 .conteImagen { display: none; }
	.nosotros .seccion3 { padding: 30px 0; }
	.nosotros .seccion3::before { display: none; }
    .nosotros .seccion3 p { margin: 15px 0px; }
	.nosotros .seccion3 .conteRight, .nosotros .seccion3 .conteLeft { width: 90%; right: inherit; margin: 0px auto; left: inherit; float: none; padding: 20px 0; }
	.nosotros .seccion3 .conteValores { width: 300px; height: 159px; left: initial; right: 0; top: 20%; }
	.nosotros .seccion3 .conteEsencia { width: 320px; height: 98px; top: 50%; right: 0; }
	.nosotros .seccion3 .conteExpertos { width: 300px; height: 158px; bottom: 10px; }

	.aviso h1 { font-size: 33px; }

	/*********************** FOOTER ***********************/
	footer .seccion1 { padding: 30px 0; padding-bottom: 95px; }
	footer .seccion1 li { width: 100%; }
	footer .seccion1 .siguenos { width: 100%; font-size: 22px; line-height: inherit; }
	footer .seccion1 .siguenos a { font-size: 30px; }
	.logoFooter { width: 200px; }
	.avisoFooter { margin-top: 20px; font-size: 18px; line-height: inherit; text-align: center; }
	.derFooter { margin: 25px 0 0; font-size: 15px; line-height: inherit; }

    /*********************** BLOG ***********************/
    .blog { padding: 20px 0px; }
    .blog .seccion1 .conteLeft { width: 100%; }
    .categoriaBlog .itemPost .bg { height: 200px; }
    .blog .seccion1 .conteLeft .col2 li { width: 50%!important; padding-right: 0!important; text-align: center; }
    .infoPost { padding: 8px; font-size: 12px; }
    .categoriaBlog .tituloP { font-size: 16px; }
    .blog .seccion1 .conteLeft p { font-size: 12px; margin: 0; line-height: 18px; }
    .categoriaBlog a.verMas { width: 100%; margin: 0; margin-top: 10px;letter-spacing: 1px; font-size: 14px; }
    .categoriaBlog a.verMas:hover { width: 100%; }
    .blog .seccion1 .conteRight { display: none; }
    .blog .seccion1 .conteLeft .tituloPost { line-height: inherit; font-size: 20px!important; letter-spacing: 1px; margin: 20px 0; }
    .blog .seccion1 .conteLeft .descPost h2 { text-align: initial!important; line-height: initial; font-size: inherit!important; letter-spacing: inherit!important; }
    .blog .seccion1 .conteLeft .conteCompartir h3 { width: initial; font-size: 18px; }
    .blog .seccion1 .conteLeft .conteCompartir { border: none; padding-bottom: 0; }
}

@media screen and (min-width: 466px) and (max-width: 1023px) {
    body { padding-top: 124px; }
    header nav { top: 124px; }
}

@media screen and (min-width: 541px) and (max-width: 1023px) {
    header .top span { float: left; width: auto; line-height: 32px; }
    header .top .sociales { float: right; width: auto; }
    body { padding-top: 108px; }
    header nav { top: 108px; }
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
    .seccionC .conteForm { width: 90%; }
    .home .seccion5 ul img { width: 140px; }
    .seccionB .conteBlog { width: 80%; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) { 
    .home .seccion3 ul li { width: 50%; }
    .home .seccion4 a { width: 70%; }
    .seccionB .conteBlog { width: 360px; }
    .seccionC .conteForm { width: 500px; }
}
 
@media screen and (min-width: 1024px) and (max-width: 1439px) {
	/*********************** GENERAL ***********************/
	body { padding-top: 106px; }
	.contenedor { width: 960px; }
	p { margin: 15px 0; font-size: 18px; line-height: 28px; }
	h3 { font-size: 30px; line-height: 36px; }
	h3 span { font-size: 60px; line-height: 58px; }
	h3 strong, .home .seccion3 .conten h5, .home .seccion4 h3, .home .seccion5 h3, .home .seccion6 h3 { font-size: 26px; }
	h4 { font-size: 26px; line-height: 32px; }
	h5 { font-size: 22px; line-height: 26px; }

	header .top span { font-size: 13px; line-height: 35px; }
	header .logo, .home .seccion5 ul img { width: 150px; }
	header .logoAnima, .home .seccion3 .conten img { width: 120px; }
	header nav { padding: 8px 0; }
	header .menuAnima { padding: 4px 0; }
	header nav li a { padding: 3px 0; font-size: 15px; }

	.home .seccion2 { padding: 110px 0; }
	.home .seccion3 { padding: 15px 0; }
	.home .seccion3 ul, .seccionC .conteForm, .derFooter { margin-top: 20px; }
	.home .seccion3 .conten span { font-size: 18px; line-height: 18px; }
	.home .seccion4 { padding: 30px 0; padding-top: 180px; }
	.home .seccion4 .item { width: 400px; }
	.home .seccion5 { padding: 30px 0; margin-top: 520px; }
	.home .seccion5 ul { margin-top: 30px; }
	.home .seccion6, .home .seccion9 { padding: 60px 0; }
	.seccionR { padding: 20px 0; }
	.seccionR h3 { margin: 60px 0 30px; }
	.seccionR h4 img { width: 40px; }
	.seccionR .item { width: 360px; }
	.seccionB { padding: 30px 0 60px; }
	.seccionB h3 { margin-bottom: 20px; }
	.seccionB .conteBlog .imagen { height: 160px; }
	.seccionB .conteBlog h5 { margin: 12px 0; height: 100px; }
	.seccionB .conteBlog .leerMas { font-size: 16px; }
	.conteForm form ::placeholder, .conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { font-size: 15px; line-height: 15px; }
	.conteForm form input:not([type="submit"]), .conteForm form textarea, .conteForm form select { padding: 4px 15px; }
	.conteForm form textarea { height: 80px; }
	.conteForm form input[type="submit"] { width: 220px; padding: 10px 0; font-size: 18px; line-height: 18px; }

	.nosotros .seccion1 { padding: 80px 0; }
	.nosotros .seccion2 h3, .nosotros .seccion2 h3 span, .nosotros .seccion3 h3 { font-size: 40px; line-height: 40px; }
	.nosotros .seccion2 .conteImagen { width: 900px; height: 448px; top: 40px; right: 20px; }
	.nosotros .seccion3 { padding: 200px 0 40px; }
	.nosotros .seccion3::before { height: 130px; }
	.nosotros .seccion3 .conteRight { width: 480px; margin-right: -480px; }
	.nosotros .seccion3 .conteLeft { width: 480px; padding: 40px 0; margin-left: -480px; }
	.nosotros .seccion3 p { margin: 20px 0; }
	.nosotros .seccion3 .conteValores { width: 640px; height: 340px; top: 160px; left: 20px; }
	.nosotros .seccion3 .conteEsencia { width: 850px; height: 259px; top: 590px; right: 80px; }
	.nosotros .seccion3 .conteExpertos { width: 800px; height: 420px; bottom: 20px; }

	footer .seccion1 { padding: 40px 0 20px; }
	footer .seccion1 .siguenos { font-size: 22px; line-height: 32px; }
	footer .seccion1 .siguenos a { font-size: 32px; }
	.logoFooter { width: 260px; }
	.avisoFooter { margin-top: 25px; font-size: 15px; line-height: 15px; }
	.derFooter { font-size: 13px; line-height: 13px; }

    .blog { padding: 40px 0 30px; }
    .blog .seccion1 .conteLeft .col2 li:nth-child(1) { width: 70%; }
    .blog .seccion1 .conteLeft .col2 li:nth-child(2) { width: 30%; }
    .categoriaBlog .itemPost .bg { height: 250px; }
    .infoPost { padding: 10px; font-size: 12px; }
    .categoriaBlog .tituloP { font-size: 18px; }
    .blog .seccion1 .conteLeft p { font-size: 13px; }
    .categoriaBlog a.verMas { width: 130px; font-size: 11px; }
    .categoriaBlog a.verMas:hover { width: 150px; }
    .blog .seccion1 .conteRight input:not([type="submit"]), .blog .seccion1 .conteRight input[type="submit"] { padding: 10px; font-size: 12px; }
    .blog .seccion1 .conteRight h4 { font-size: 18px; }
    .blog .seccion1 .conteRight .itemCategoria { padding: 6px; font-size: 12px; }
    .blog .seccion1 .conteRight .itemTag { font-size: 11px; }
    .blog .seccion1 .conteLeft .tituloPost { font-size: 18px!important; line-height: 22px!important; letter-spacing: 5px; margin: 20px 0; }
    .blog .seccion1 .conteLeft .conteCompartir h3 { font-size: 18px; }
    .blog .seccion2 h3 { font-size: 20px; }
    .blog .seccion2 { padding: 15px 0; }
    .blog .seccion2 .conteRelacionados ul.col2 { margin-top: 30px; }
    .blog .seccion2 .conteRelacionados ul.col2 li .bgPostR { height: 160px; }
    .blog .seccion2 .conteRelacionados ul.col2 li .infoR .tituloR { font-size: 12px; margin: 5px 0; }
    .blog .seccion2 .conteRelacionados ul.col2 li .infoR .descR { font-size: 13px; }
    .blog .seccion2 .conteRelacionados ul.col2 li .infoR a { font-size: 11px; }
}

@media (min-width: 1440px) {

}